.SearchBox {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: normal; 
    background-color: #CCCCCC;
}

.HeadWhite {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    color: #FFFFFF; 
    font-weight: bold; 
    text-decoration: 
    underline;
}

.BodyWhite {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    color: #FFFFFF; 
    margin-top: 4px; 
    padding-top: 4px;
}

.BodyBlk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-top: 2px; padding-top: 2px}
.subheadRed {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: underline; margin-top: 2px; padding-top: 2px}
.coverHeadline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #000000; margin-top: 4px; padding-top: 4px; margin-left: 8px; padding-left: 8px}
.moreNews {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: underline}
.dTitle {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color: #000000}
.dAthur {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #336699}
.dBody {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #000000; margin-right: 0px; padding-right: 0px}
.dCaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; padding-top: 5px; padding-right: 10px; padding-bottom: 5px}
.bCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px
}
.RedBoldClass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
.WhiteBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 7px; padding-right: 7px; text-decoration: none;}
a.WhiteBold:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 7px; padding-right: 7px; text-decoration: none;}
a.WhiteBold:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 7px; padding-right: 7px; text-decoration: none;}
a.WhiteBold:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 7px; padding-right: 7px; text-decoration: none;}
a.WhiteBold:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 7px; padding-right: 7px; text-decoration: underline;}

.blkBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; margin-left: 7px; padding-left: 7px}
.pgCaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-top: 5px; margin-right: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-left: 5px}

.Link1 {  
    color: 034373;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    font-weight: bold; 
    margin-top: 2px; 
    padding-top: 2px;
   text-decoration: none;
}

a.Link1:hover  {  
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    font-weight: bold; 
    margin-top: 2px; 
    padding-top: 2px;
    text-decoration: underline;
}
a.moreNews:visited{  
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    text-decoration: underline;
}

.coverBody {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    color: #000000; 
    margin-top: 5px; 
    padding-top: 5px; 
    margin-left: 7px; 
    padding-left: 7px;
}

a.Link1:link { 
    color: 034373;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    font-weight: bold; 
    margin-top: 2px; 
    padding-top: 2px;
    text-decoration: none;
 } a.moreNews:active  { 
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    text-decoration: underline;
 } 

a.moreNews:link { 
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    text-decoration: underline;
 } .RedBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; background-color: #CCCCCC}
.body09 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.6pt;
	padding-right: 5px;
}
.LinkLeft { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
.CatHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #FFFFFF; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; font-style: italic}
.Classifieds {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
a.Classifieds:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
a.Classifieds:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.mTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold}
a.mTitle:link { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mTitle:hover { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mTitle:active { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mTitle:visited { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
.subTm { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 10px}
a.mSubTitle:active { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mSubTitle:hover { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mSubTitle:link { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mSubTitle:visited { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
.body09M { font-family: Arial, Helvetica, sans-serif; font-size: 8.6pt }
.dBodyM { font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #000000; margin-right: 0px; padding-right: 0px }
a.mClassLink:active { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px}
a.mClassLink:link { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px }
a.mClassLink:visited { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px }
a.mClassLink:hover { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px }
.m_LinkLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 2px;
	text-decoration: none;
	;
	color: #000000
}
a.m_LinkLeft:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	clip: rect( );
	color: #000000
}
a.m_LinkLeft:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	clip: rect( );
	text-decoration: underline;
	color: #000000
}
.m_WhiteLinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-align: center; text-decoration: none; }
a.m_WhiteLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
.m2_whiteLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.m_WhiteLinks:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-align: center; ; text-decoration: underline }
a.m_WhiteLinks:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-align: center; }
.m_headers { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold ; color: #333333}
.m_vcaption { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; margin-top: 2px; padding-top: 2px }
a.m_vcaption:hover { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: underline; }
a.m_vcaption:link { color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
a.Link1:active { color: 034373; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.Link1:visited { color: 034373; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
.PlayerHeader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CCC;
	padding: 4px 6px 6px;
}
.Tab1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 3px 2px 2px;
	background: #CCC;
	text-decoration: none;
	text-align: center;
}
a.Tab:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background: #C30800;
}
a.Tab:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none ;
	background: #C30800;
}
.PlayerPlayList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.PlayerPlayList:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; clip: rect( ) ; text-decoration: underline; color: 034373}
a.PlayerPlayList { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; clip: rect( ) ; color: 034373}

.m_Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 2px;
	text-decoration: none;
	;
	color: 034373;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.m_Head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #036;
	text-decoration: none;
}
a.m_Head:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; clip: rect( ) ; text-decoration: underline; color: 034373}
a.m_Head:link { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; clip: rect( ) ; color: 034373}
.ClassCell {
	padding: 8px;
}
.mLinkWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration:none;
	color: #FFF;
}
.mWhiteHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.ClasBgGrey {
	background-color: e5e5e5;
	padding: 10px;
}
.ClasBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: e5e5e5;
}
.TabActive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding: 3px 2px 2px;
	background: #C30800;
	text-align: center;
	text-decoration: none;
}
.m_topLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	padding-left: 5px;
}
.m_topLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	;
	text-decoration: underline
}
.m_topLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.RedDigital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	background-color: #FFF;
	padding: 5px;
}
.m_HeadPdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: 034373;
	margin-top: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
a.m_HeadPDF:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	clip: rect( );
	text-decoration: underline;
	color: 034373;
	padding-bottom: 5px;
}
a.m_HeadPDF:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	clip: rect( );
	color: 034373;
	padding-bottom: 5px;
}
.m_HeadPdf_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #F00;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.WhiteRegular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
}
